SELECT
	*
FROM
	dbo.Peserta
WHERE
  No_Peserta = '2016058252-2'
  AND No_Proposal = '2016.0307'

--UPDATE
--	dbo.Peserta
--SET
--  Nama = 'LAXMI S S ABHIRAM RAMACHANDRUNI'
--WHERE
--  No_Peserta = '2016058252-2'
--  AND No_Proposal = '2016.0307'